Bug 1305266 - Review Request: perl-CBOR-XS - Concise Binary Object Representation (CBOR, RFC7049)
Review Request: perl-CBOR-XS - Concise Binary Object Representation (CBOR, RF...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 09:31 EST by Denis Fateyev
Modified: 2016-03-06 21:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 17:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-06 09:31:03 EST
Spec URL: http://www.fateyev.com/RPMS/Fedora22/perl-CBOR-XS.spec
SRPM URL: http://www.fateyev.com/RPMS/Fedora22/perl-CBOR-XS-1.3-1.fc24.src.rpm
Description: This module converts Perl data structures to the Concise Binary Object Representation (CBOR) and vice versa. CBOR is a fast binary serialisation format that aims to use an (almost) superset of the JSON data model, i.e. when you can represent something useful in JSON, you should be able to represent it in CBOR.
Fedora Account System Username: dfateyev

Koji scratch builds:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12895374 (Rawhide)
http://koji.fedoraproject.org/koji/taskinfo?taskID=12895384 (EPEL 7)
http://koji.fedoraproject.org/koji/taskinfo?taskID=12895378 (EPEL 6)
Comment 1 Petr Šabata 2016-02-08 05:04:03 EST
This is already in Fedora.

*** This bug has been marked as a duplicate of bug 1267179 ***
Comment 2 Denis Fateyev 2016-02-08 08:54:24 EST
Sorry, completely overlooked this package since for some reason checked its presence in F23 and RHEL6+.
Anyway, could you provide f23, el6, and epel7 branches with it?
I could request new branches by myself if you aren't interested in supporting it there.
Comment 3 Petr Šabata 2016-02-08 09:13:43 EST
Not me personally.  I suggest asking the primary maintainer, Petr Písař.
Comment 4 Petr Pisar 2016-02-09 03:30:07 EST
I will handle the Fedora branch. Feel free to request the EPEL branches for yourself.
Comment 5 Fedora Update System 2016-02-17 06:23:18 EST
perl-CBOR-XS-1.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-93c6533dff
Comment 6 Fedora Update System 2016-02-17 06:23:18 EST
perl-CBOR-XS-1.4-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-67cc4c6812
Comment 7 Fedora Update System 2016-02-21 01:21:49 EST
perl-CBOR-XS-1.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-93c6533dff
Comment 8 Fedora Update System 2016-02-21 01:53:40 EST
perl-CBOR-XS-1.4-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-67cc4c6812
Comment 9 Fedora Update System 2016-03-06 17:28:31 EST
perl-CBOR-XS-1.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-06 21:56:37 EST
perl-CBOR-XS-1.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.